tweener_group.hpp File Reference

The tweener group manages several tweeners and remove them when they are over. More...

`#include <claw/tween/base_tweener.hpp>`
`#include <claw/tween/tweener.hpp>`
`#include <list>`

Go to the source code of this file.

## Classes

class | claw::tween::tweener_group
| The tweener group manages several tweeners and remove them when they are over. More...

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::tween
| Tweeners interpolate the intermediate values between two given reference values using various equations.

## Detailed Description

The tweener group manages several tweeners and remove them when they are over.

Author
  Julien Jorge

Definition in file tweener_group.hpp.